---
plugin: roster

groups:
  common:
  debops_service_resources:
  service__apache_exporter:
    vars:
      apache__group_packages:
        - prometheus-apache-exporter

  debops_service_apache:
    parents:
      - service__apache_exporter

  apache:
    parents:
      - debops_service_apache
      - debops_service_resources

hosts:
  example:
    groups:
      - common
      - debops_service_apache
